Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Analyzers/BestOneMaxSolutionAnalyzer.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Analyzers/BestOneMaxSolutionAnalyzer.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Analyzers/BestOneMaxSolutionAnalyzer.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Evaluators/OneMaxEvaluator.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Evaluators/OneMaxEvaluator.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Evaluators/OneMaxEvaluator.cs	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Interfaces/IOneMaxEvaluator.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Interfaces/IOneMaxEvaluator.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Interfaces/IOneMaxEvaluator.cs	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Interfaces/IOneMaxMoveEvaluator.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Interfaces/IOneMaxMoveEvaluator.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Interfaces/IOneMaxMoveEvaluator.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Interfaces/IOneMaxSolutionsVisualizer.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Interfaces/IOneMaxSolutionsVisualizer.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Interfaces/IOneMaxSolutionsVisualizer.cs	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/MoveEvaluators/OneMaxMoveEvaluator.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/MoveEvaluators/OneMaxMoveEvaluator.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/MoveEvaluators/OneMaxMoveEvaluator.cs	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/MoveEvaluators/OneMaxOneBitflipMoveEvaluator.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/MoveEvaluators/OneMaxOneBitflipMoveEvaluator.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/MoveEvaluators/OneMaxOneBitflipMoveEvaluator.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/OneMaxSolution.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/OneMaxSolution.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/OneMaxSolution.cs	(revision 7270)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -35,5 +35,5 @@
   [StorableClass]
   public sealed class OneMaxSolution : Item {
-    public override Image ItemImage {
+    public static new Image StaticItemImage {
       get { return HeuristicLab.Common.Resources.VSImageLibrary.Image; }
     }
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/OnemaxProblem.cs
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/OnemaxProblem.cs	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/OnemaxProblem.cs	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Plugin.cs.frame
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Plugin.cs.frame	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Plugin.cs.frame	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Problems.OneMax plugin
   /// </summary>
-  [Plugin("HeuristicLab.Problems.OneMax", "3.3.5.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.OneMax", "3.3.6.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.OneMax-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Properties/AssemblyInfo.cs.frame	(revision 7215)
+++ branches/HeuristicLab.Hive.Azure/HeuristicLab.Problems.OneMax/3.3/Properties/AssemblyInfo.cs.frame	(revision 7270)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2011 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -31,5 +31,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2011 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2012 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.5.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.6.$WCREV$")]
